Subject: Re: Leave request!
From: Rahul Singh <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: subir <[email-masked]>, Pritish Nandi <[email-masked]>, admin <[email-masked]>
Date: Wed, 16 Sep 2015 07:04:57 +0530 (IST)

Hi Ma'am, 

Thank you for your prompt reply. 

Unfortunately, dates of brother's marriage can not be postponed. Moreover, marriage is in Visakhapatnam which requires 7 days for just to commute by train. And, college work is in Allahabad (my home town). 

So, kindly request you to please look into the situation and make it at least 17-18 days. 

Hope to hear some positive news from you. 

Thanks & regards, 
Rahul Singh 

From: "Deeksha Dadu" <[email-masked]> 
To: "Rahul K Singh" <[email-masked]> 
Cc: "subir" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "admin" <[email-masked]> 
Sent: Tuesday, September 15, 2015 12:37:56 PM 
Subject: Re: Leave request! 

Hi Rahul, 

These are certainly not possible. we already have many leave requests for October and November. if you need 5-7 days, let me know the dates and I will check. Rest if you need a long leave, you will need to plan for January. 

regards, 
Deeksha 

From: "Rahul Singh" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "subir" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "admin" <[email-masked]> 
Sent: Tuesday, September 15, 2015 4:51:36 AM 
Subject: Leave request! 

Hi Ma'am, 

I would like to use 22 leaves out of my account starting from 23rd Oct to 13th Nov'2015 as I have to attend my brother's marriage and also have to complete some college work. Kindly requesting you to please provide your acceptance. 

-- 
Thanks & regards, 
Rahul Singh